import FilterDate from "./FilterDate";

function Date() {
  return (
    <div className="flex items-center justify-start gap-y-[20px] gap-[8px] md:gap-0">
      <p className="text-[#616161] text-[14px] font-normal md:hidden dark:text-[#a1a1a1]">
        انتخاب بازه زمانی
      </p>
      <FilterDate />
    </div>
  );
}

export default Date;
